@charset "utf-8";
#header #logo {
	float: left;
	height: 64px;
	width: 694px;
	padding: 0px;
}
#header #lingua {
	width: 200px;
	padding-top: 24px;
	float: right;
	overflow: hidden;
	height: 40px;
}





/* Navigation */

#header ul.nav {
	float: right;
	list-style: none;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	border-left-color: #A99B80;
	border-left-width: 1px;
	border-left-style: dashed;
}
#header .nav li a img {
	margin-right: 10px;
}


#header ul.nav li {


}

#header ul.nav li.first {
  background-position: left top;
  background-repeat: no-repeat;
  padding-left: 40px;
}

#header ul.nav li.last {
  background-position: right top;
  background-repeat: no-repeat;
  padding-right: 40px;
}

#header ul.nav li a {
	display: block;
	text-decoration: none;
	color: #95896F;
	padding: 10px;
}

#header ul.nav li a.active { background: transparent; } /* IE6 Fix*/


/* Superfish Auto-Arrows */

#header ul.nav li a .sf-sub-indicator {
  display: none !important;
}

#header ul.nav li ul li a .sf-sub-indicator {
  display: inline !important;
}


/* Dropdown Menu */

#header ul.nav li ul {
	background-position: 15px top;
	background-repeat: no-repeat;
	list-style: none;
	margin-top: -6px;
	padding: 5px 0 0 0;
	position: absolute;
	z-index: 101;
	background-image: url(../images/nav_dropdown_arrow.png);
}

#header ul.nav li ul li {
  background-image: none;
  float: none;
  padding: 0;
  position: relative;
}

#header ul.nav li ul li a {
	height: auto;
	opacity: .9;
	background-color: #5D5442;
	color: #1A1710;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
}
#header ul.nav li ul li a:hover {
	opacity: .9;
	background-color: #8F836A;
	color: #1A1710;
}


#header ul.nav li ul li a,
body.no-nav-bg #header ul.nav li ul li a,
body.minimal #header ul.nav li ul li a {
	margin: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#header ul.nav li ul li:last-child a {
  border-bottom: 1px solid;
}

#header ul.nav li ul li ul {
  background: none;
  padding-top: 0;
}

#header ul.nav li.right ul li ul { left: -166px; padding: 0; }


/* Dropdown Hover */

#header ul.nav li ul,
#header ul.nav li:hover ul li ul { display: none; }

#header ul.nav li:hover ul,
#header ul.nav li ul li:hover ul { display: block; }
